name = "Trinkets"
filename = "trinkets-3.10.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/5aaWibi9/versions/JagCscwi/trinkets-3.10.0.jar"
hash-format = "sha1"
hash = "f54756f938c7c273713b9f97d4a987eec551e892"

[update]
[update.modrinth]
mod-id = "5aaWibi9"
version = "JagCscwi"
